uuid: 426f3034-eb4e-479a-88d9-50cc5929e249
langcode: de
status: true
dependencies:
  module:
    - system
  theme:
    - claro
_core:
  default_config_hash: '-Ac3ISpIT0PQ-whzD7_dw0SdKi6dAbRFNWdSjOiVDqg'
id: claro_messages
theme: claro
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  label_display: '0'
  provider: system
visibility: {  }
